Security issues in third party extension “phpMyAdmin” (phpmyadmin)

Security issues in third party extension “phpMyAdmin” (phpmyadmin)
door TYPO3 / gepubliceerd op 6 juli 2011